adobereader无法运行

包含64位CPU、PPC、龙芯等所有非i386芯片
回复
hyx979
帖子: 24
注册时间: 2009-11-07 8:07
送出感谢: 0
接收感谢: 0

adobereader无法运行

#1

帖子 hyx979 » 2010-03-15 16:15

在终端输入acroread,显示
/opt/Adobe/Reader9/Reader/intellinux/bin/acroread: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory

我的电脑装了64位的ubuntu,以前还是可以打开avroread的,不知道弄了什么就运行不了拉
我就是喜马拉雅的一粒沙,终有一天喜马拉雅你会被我征服的
头像
i_NIX
帖子: 450
注册时间: 2008-02-11 15:46
送出感谢: 0
接收感谢: 0

Re: adobereader无法运行

#2

帖子 i_NIX » 2010-03-16 13:04

重新起下载一个支持64位的低版本的试试?
Google Talk群组,请来<雨云>一番!
主题:UbuntuLinux编程科幻、民主、科学等。
添加 rain-cloud@appspot.com 为好友(然后say hi,并等待验证)
参见 http://goo.gl/xIpxH

Twitter:http://twitter.com/nixzhu
Tom Wei
帖子: 1
注册时间: 2010-03-16 15:36
送出感谢: 0
接收感谢: 0

Re: adobereader无法运行

#3

帖子 Tom Wei » 2010-03-16 15:49

都提示缺少libxml2库了, :em06 自己 apt-get install libxml2 就ok了
hyx979
帖子: 24
注册时间: 2009-11-07 8:07
送出感谢: 0
接收感谢: 0

Re: adobereader无法运行

#4

帖子 hyx979 » 2010-03-20 8:14

安装libxml2,还是不行,显示这个软件已经是最新版本
我就是喜马拉雅的一粒沙,终有一天喜马拉雅你会被我征服的
mittere
帖子: 2
注册时间: 2006-07-19 13:43
送出感谢: 0
接收感谢: 0

Re: adobereader无法运行

#5

帖子 mittere » 2014-02-27 1:00

sudo apt-get install libxml2:i386
回复

回到 “系统架构支持”